[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#153039: marked as done (libgnome-dev: rebuild with newer libdb-dev)

Your message dated Sat, 21 Jul 2007 00:56:53 -0400
with message-id <20070721045653.GA20957@scowler.net>
and subject line gnome-libs bdb
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: libgnome-dev
Severity: wishlist


libgnome-dev depends on libdb3-dev.  Would it be possible to recompile it with
libdb4.0-dev ?

This would allow an upgrade to libdb4.0-dev without removing 15 packages:

# apt-get install libdb4.0++-dev
Reading Package Lists... Done
Building Dependency Tree... Done
The following extra packages will be installed:
The following packages will be REMOVED:
  gnome-devel libbonobo-dev libdb3++-dev libdb3-dev libgdk-pixbuf-gnome-dev libglade-gnome0-dev
  libgnome-dev libgnomemm-dev libgnomeprint-dev libvdk1-dev libvdk2-dev libvdkbuilder-dev
  libvdkbuilder2-dev vdkbuilder vdkbuilder2 
The following NEW packages will be installed:
  libdb4.0++-dev libdb4.0-dev 
0 packages upgraded, 2 newly installed, 15 to remove and 11  not upgraded.

-- System Information:
Debian Release: 3.0
Architecture: i386
Kernel: Linux irancy 2.4.18-k7 #1 Sun Apr 14 13:19:11 EST 2002 i686
Locale: LANG=fr_FR@euro, LC_CTYPE=fr_FR@euro

Versions of packages libgnome-dev depends on:
ii  gdk-imlib-dev                 1.9.14-6   Header files needed for Gdk-Imlib 
ii  libart-dev            The GNOME canvas widget - developm
ii  libaudiofile-dev              0.2.3-4    The Audiofile Library (Header file
ii  libdb3-dev                    3.2.9-16   Berkeley v3 Database Libraries [de
ii  libesd0-dev                   0.2.28-2   Enlightened Sound Daemon - Develop
ii  libgnome32            The GNOME libraries
ii  libgnomesupport0      The GNOME libraries (Support libra
ii  libgnomeui32          The GNOME libraries (User Interfac
ii  libgnorba-dev         GNOME CORBA services -- developmen
ii  libgtk1.2-dev                 1.2.10-12  Development files for the GIMP Too
ii  liborbit-dev                  0.5.16-1   Dev libraries for ORBit - a CORBA 
ii  xlibs-dev                     4.1.0-17   X Window System client library dev

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 1.4.2-36


--- End Message ---

Reply to: